
<!-- https://angular.io/api/common/DatePipe -->

<div [ngClass]='changeSize()' class="card">
 <div class='title'>{{ dataFromForm?.title }}</div>
 <div class="date">{{ dataFromForm?.date | date:'dd-MM-yyyy' }}</div>
 <img [src]="dataFromForm?.imgUrl" alt="">
</div>

<!-- https://material.angular.io/components/card/examples -->


